Subject: RE: Tonight is a dress rehearsal
From: "Amanda Whitehead" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 2 Oct 2006 11:14:10 -0400

They handed out shirts at choir practice on Thursday. I'm betting yours
is one of the ones hanging up in the music room not yet handed out.

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Monday, October 02, 2006 11:15 AM
To: Amanda Whitehead
Subject: Re: Tonight is a dress rehearsal

Amanda,
What are we supposed to wear?  Someone called our house asking my shirt
size and such.  Is there a shirt that I should have picked up?  I am so
out of the loop.  I am sorry.  
Michael Bishop

	----- Original Message ----- 
	From: Amanda Whitehead <mailto:[email-masked]>  
	To: [email-masked] 
	Cc: Mary Jo Williams <mailto:[email-masked]>  ;
Deanne Moore <mailto:[email-masked]>  ; Mike
<mailto:[email-masked]>  ; Brian Kuhr
<mailto:[email-masked]>  ; Julie Feldpaush
<mailto:[email-masked]>  ; John Henry
<mailto:[email-masked]>  ; John Elieff
<mailto:[email-masked]>  
	Sent: Monday, October 02, 2006 10:12 AM
	Subject: Tonight is a dress rehearsal

	Hey, everyone. Thought I should remind you that tonight and
Tuesday are dress rehearsals. Please wear what you plan to wear on
October 8th. This way, if anything needs to be switched around, altered,
or added to we have time to do it before the real thing.
	 
	Thanks, everybody. See you tonight!
	Amanda